{
	"format_version": "1.8.0",
	"minecraft:entity": {
		"description": {
			"identifier": "zedafox:clouds_circle",
			"is_spawnable": true,
			"is_experimental": false,
			"is_summonable": true
			},
		"components": {
			"minecraft:collision_box": {
				"width": 0.0,
				"height": 0.0
			},
			"minecraft:scale": {
				"value": 10.0
			},
			"minecraft:pushable": {
				"is_pushable": false,
				"is_pushable_by_piston": true
			},
			"minecraft:damage_sensor": [
				{
					"cause": "all",
					"deals_damage": false
				}
			],
			"minecraft:push_through": {
				"value": 1
			},
			"minecraft:knockback_resistance": {
				"value": 1
			}
		},
		"component_groups": {
			"death": {
				"minecraft:despawn": {
				}
			}
		},
		"events": {
			"despawn": {
				"add": {
					"component_groups": [
						"death"
					]
				}
			}
		}
	}
}